package cn.com.tenlion.configcontent.pojo.pos.contentscans;

/**
 *
 * @ClassName: ContentScansPO
 * @Description: CBC内容管理查看记录表
 * @Author: CodeFactory
 * @Date: 2021-08-02 10:42:41
 * @Version: 3.0
 **/
public class ContentScansPO {

    private String contentScansId;
    private String businessId;
    private String contentScansUserName;
    private String contentScansUserIcon;
    private String contentDispatchId;
    private String creator;
    private String gmtCreate;
    private String modifier;
    private String gmtModified;
    private Integer isDelete;

    public String getContentScansId() {
        return contentScansId == null ? "" : contentScansId.trim();
    }

    public void setContentScansId(String contentScansId) {
        this.contentScansId = contentScansId;
    }

    public String getBusinessId() {
        return businessId == null ? "" : businessId.trim();
    }

    public void setBusinessId(String businessId) {
        this.businessId = businessId;
    }

    public String getContentScansUserName() {
        return contentScansUserName == null ? "" : contentScansUserName.trim();
    }

    public void setContentScansUserName(String contentScansUserName) {
        this.contentScansUserName = contentScansUserName;
    }

    public String getContentScansUserIcon() {
        return contentScansUserIcon == null ? "" : contentScansUserIcon.trim();
    }

    public void setContentScansUserIcon(String contentScansUserIcon) {
        this.contentScansUserIcon = contentScansUserIcon;
    }

    public String getContentDispatchId() {
        return contentDispatchId == null ? "" : contentDispatchId.trim();
    }

    public void setContentDispatchId(String contentDispatchId) {
        this.contentDispatchId = contentDispatchId;
    }

    public String getCreator() {
        return creator == null ? "" : creator.trim();
    }

    public void setCreator(String creator) {
        this.creator = creator;
    }

    public String getGmtCreate() {
        return gmtCreate == null ? "" : gmtCreate.trim();
    }

    public void setGmtCreate(String gmtCreate) {
        this.gmtCreate = gmtCreate;
    }

    public String getModifier() {
        return modifier == null ? "" : modifier.trim();
    }

    public void setModifier(String modifier) {
        this.modifier = modifier;
    }

    public String getGmtModified() {
        return gmtModified == null ? "" : gmtModified.trim();
    }

    public void setGmtModified(String gmtModified) {
        this.gmtModified = gmtModified;
    }

    public Integer getIsDelete() {
        return isDelete == null ? 0 : isDelete;
    }

    public void setIsDelete(Integer isDelete) {
        this.isDelete = isDelete;
    }


}
